.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.025000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351378,0.000000,0.000000,0.390420,0,0);-ms-transform:matrix(0.351378,0.000000,0.000000,0.390420,0,0);-webkit-transform:matrix(0.351378,0.000000,0.000000,0.390420,0,0);}
.m0{transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);-ms-transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);-webkit-transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);}
.m3{transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);-ms-transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);-webkit-transform:matrix(0.390420,0.000000,0.000000,0.390420,0,0);}
.m1{transform:matrix(0.401574,0.000000,0.000000,0.390420,0,0);-ms-transform:matrix(0.401574,0.000000,0.000000,0.390420,0,0);-webkit-transform:matrix(0.401574,0.000000,0.000000,0.390420,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-9.279648px;}
.ls9{letter-spacing:-3.672000px;}
.ls10{letter-spacing:-3.604000px;}
.ls8{letter-spacing:-2.652000px;}
.ls1{letter-spacing:-0.936000px;}
.ls5{letter-spacing:-0.864000px;}
.ls11{letter-spacing:-0.850000px;}
.lse{letter-spacing:-0.840000px;}
.lsf{letter-spacing:-0.800000px;}
.ls14{letter-spacing:-0.720000px;}
.lsa{letter-spacing:-0.252000px;}
.lsd{letter-spacing:-0.244152px;}
.ls13{letter-spacing:-0.178448px;}
.lsb{letter-spacing:-0.170000px;}
.lsc{letter-spacing:-0.140000px;}
.ls12{letter-spacing:-0.100000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.312000px;}
.ls4{letter-spacing:0.336000px;}
.ls3{letter-spacing:0.360000px;}
.ls6{letter-spacing:0.528000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.528000px;}
.ws3{word-spacing:-0.360000px;}
.ws4{word-spacing:-0.336000px;}
.ws2{word-spacing:-0.312000px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.100000px;}
.wsc{word-spacing:0.140000px;}
.wsb{word-spacing:0.170000px;}
.ws13{word-spacing:0.178448px;}
.wsd{word-spacing:0.244152px;}
.wsa{word-spacing:0.252000px;}
.ws14{word-spacing:0.720000px;}
.wsf{word-spacing:0.800000px;}
.wse{word-spacing:0.840000px;}
.ws11{word-spacing:0.850000px;}
.ws5{word-spacing:0.864000px;}
.ws1{word-spacing:0.936000px;}
.ws8{word-spacing:2.652000px;}
.ws10{word-spacing:3.604000px;}
.ws9{word-spacing:3.672000px;}
.ws7{word-spacing:9.279648px;}
._3{margin-left:-18.559296px;}
._2{margin-left:-9.279648px;}
._7{margin-left:-5.168000px;}
._6{margin-left:-3.808000px;}
._0{margin-left:-2.800000px;}
._5{margin-left:-1.020000px;}
._1{width:1.428000px;}
._4{width:19.159000px;}
.fc3{color:rgb(47,46,47);}
.fc2{color:rgb(90,87,88);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(211,210,210);}
.fs6{font-size:11.660000px;}
.fsc{font-size:18.000000px;}
.fsa{font-size:20.000000px;}
.fs3{font-size:23.895600px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:34.000000px;}
.fsb{font-size:35.689600px;}
.fs7{font-size:48.830400px;}
.fs4{font-size:68.000000px;}
.fs9{font-size:80.000000px;}
.fs8{font-size:84.000000px;}
.fs2{font-size:154.660800px;}
.y0{bottom:0.000000px;}
.y63{bottom:36.371483px;}
.y17{bottom:36.960236px;}
.y62{bottom:47.615566px;}
.y61{bottom:64.481689px;}
.y5b{bottom:64.706069px;}
.y60{bottom:75.725772px;}
.y5a{bottom:79.866170px;}
.y5f{bottom:86.969854px;}
.y5e{bottom:98.213937px;}
.y58{bottom:98.565487px;}
.y5d{bottom:114.143054px;}
.y59{bottom:123.521132px;}
.y5c{bottom:125.387136px;}
.y56{bottom:138.681233px;}
.y57{bottom:157.547757px;}
.y66{bottom:191.543101px;}
.y65{bottom:199.976163px;}
.y64{bottom:208.409224px;}
.y16{bottom:230.077664px;}
.y55{bottom:262.679101px;}
.y4{bottom:264.917922px;}
.y5{bottom:281.742662px;}
.y54{bottom:290.789307px;}
.y53{bottom:300.159375px;}
.y6{bottom:309.684987px;}
.y3{bottom:324.771579px;}
.y52{bottom:325.459498px;}
.y51{bottom:341.388615px;}
.y11{bottom:364.615766px;}
.y50{bottom:373.246848px;}
.y10{bottom:373.985834px;}
.y4f{bottom:389.175965px;}
.yf{bottom:391.554713px;}
.ye{bottom:400.924782px;}
.y4e{bottom:405.105082px;}
.yd{bottom:416.338545px;}
.y4d{bottom:421.034199px;}
.y7{bottom:426.466184px;}
.yc{bottom:429.878294px;}
.y4c{bottom:436.963316px;}
.yb{bottom:439.248363px;}
.y2{bottom:456.455401px;}
.y4b{bottom:458.359555px;}
.y2e{bottom:458.897241px;}
.y40{bottom:459.529564px;}
.y2d{bottom:472.015337px;}
.y3f{bottom:472.647661px;}
.y1{bottom:494.893297px;}
.y3e{bottom:498.960375px;}
.ya{bottom:501.718611px;}
.y3d{bottom:512.078471px;}
.y2a{bottom:512.364415px;}
.y9{bottom:512.962694px;}
.y8{bottom:524.206776px;}
.y2c{bottom:540.535526px;}
.y4a{bottom:549.421006px;}
.y3c{bottom:553.466065px;}
.y2b{bottom:553.653622px;}
.y3b{bottom:578.456038px;}
.y29{bottom:579.550931px;}
.y3a{bottom:602.975946px;}
.y39{bottom:616.094042px;}
.y28{bottom:627.355460px;}
.y38{bottom:629.212139px;}
.y24{bottom:644.655730px;}
.y37{bottom:653.261982px;}
.y36{bottom:666.380078px;}
.y23{bottom:666.837025px;}
.y35{bottom:679.498174px;}
.y22{bottom:689.018320px;}
.y34{bottom:692.616270px;}
.y1f{bottom:704.919951px;}
.y21{bottom:704.947437px;}
.y33{bottom:705.734366px;}
.y27{bottom:706.862054px;}
.y20{bottom:710.670362px;}
.y1e{bottom:727.101246px;}
.y45{bottom:728.603581px;}
.y44{bottom:741.721677px;}
.y1d{bottom:749.282542px;}
.y43{bottom:754.839773px;}
.y1c{bottom:765.211658px;}
.y42{bottom:767.957869px;}
.y41{bottom:781.075966px;}
.y26{bottom:781.569612px;}
.y1b{bottom:787.392953px;}
.y32{bottom:803.726545px;}
.y1a{bottom:809.574249px;}
.y31{bottom:816.221532px;}
.y30{bottom:828.716518px;}
.y19{bottom:831.755544px;}
.y2f{bottom:841.211505px;}
.y25{bottom:841.497448px;}
.y18{bottom:847.684661px;}
.y15{bottom:869.844092px;}
.y13{bottom:947.443950px;}
.y47{bottom:961.980415px;}
.y14{bottom:971.455304px;}
.y46{bottom:984.857625px;}
.y12{bottom:1001.486374px;}
.y49{bottom:1009.148279px;}
.y48{bottom:1157.203485px;}
.ha{height:9.701120px;}
.h11{height:14.976000px;}
.hf{height:16.640000px;}
.h6{height:17.419892px;}
.h3{height:17.472000px;}
.h2{height:19.968000px;}
.h1{height:20.384000px;}
.h8{height:23.296000px;}
.he{height:24.786000px;}
.h10{height:26.017718px;}
.h9{height:28.288000px;}
.hb{height:40.626893px;}
.h7{height:49.572000px;}
.hd{height:66.560000px;}
.hc{height:69.888000px;}
.h5{height:112.747723px;}
.h4{height:128.677786px;}
.h0{height:1236.849069px;}
.w1{width:955.747008px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:57.127123px;}
.xd{left:60.924968px;}
.x9{left:62.470248px;}
.x5{left:79.127888px;}
.x4{left:103.665755px;}
.x3{left:130.988875px;}
.x1{left:175.312111px;}
.x7{left:186.422202px;}
.x2{left:198.727289px;}
.x6{left:225.051716px;}
.x8{left:229.210621px;}
.xb{left:314.110002px;}
.xc{left:390.418749px;}
.x15{left:391.877512px;}
.x16{left:416.295443px;}
.x17{left:417.521627px;}
.x14{left:441.778750px;}
.xe{left:501.635686px;}
.xf{left:505.417914px;}
.x1f{left:606.220176px;}
.x10{left:674.654161px;}
.x11{left:679.691354px;}
.x1a{left:692.843807px;}
.x1b{left:700.883326px;}
.x1c{left:702.045214px;}
.x19{left:739.806591px;}
.x1e{left:745.587923px;}
.x1d{left:756.841376px;}
.x12{left:769.518454px;}
.x13{left:770.688151px;}
.x18{left:776.912063px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-7.922800pt;}
.ls9{letter-spacing:-3.135089pt;}
.ls10{letter-spacing:-3.077032pt;}
.ls8{letter-spacing:-2.264231pt;}
.ls1{letter-spacing:-0.799140pt;}
.ls5{letter-spacing:-0.737668pt;}
.ls11{letter-spacing:-0.725715pt;}
.lse{letter-spacing:-0.717177pt;}
.lsf{letter-spacing:-0.683026pt;}
.ls14{letter-spacing:-0.614723pt;}
.lsa{letter-spacing:-0.215153pt;}
.lsd{letter-spacing:-0.208453pt;}
.ls13{letter-spacing:-0.152356pt;}
.lsb{letter-spacing:-0.145143pt;}
.lsc{letter-spacing:-0.119530pt;}
.ls12{letter-spacing:-0.085378pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.266380pt;}
.ls4{letter-spacing:0.286871pt;}
.ls3{letter-spacing:0.307362pt;}
.ls6{letter-spacing:0.450797pt;}
.ws6{word-spacing:-0.450797pt;}
.ws3{word-spacing:-0.307362pt;}
.ws4{word-spacing:-0.286871pt;}
.ws2{word-spacing:-0.266380pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.085378pt;}
.wsc{word-spacing:0.119530pt;}
.wsb{word-spacing:0.145143pt;}
.ws13{word-spacing:0.152356pt;}
.wsd{word-spacing:0.208453pt;}
.wsa{word-spacing:0.215153pt;}
.ws14{word-spacing:0.614723pt;}
.wsf{word-spacing:0.683026pt;}
.wse{word-spacing:0.717177pt;}
.ws11{word-spacing:0.725715pt;}
.ws5{word-spacing:0.737668pt;}
.ws1{word-spacing:0.799140pt;}
.ws8{word-spacing:2.264231pt;}
.ws10{word-spacing:3.077032pt;}
.ws9{word-spacing:3.135089pt;}
.ws7{word-spacing:7.922800pt;}
._3{margin-left:-15.845601pt;}
._2{margin-left:-7.922800pt;}
._7{margin-left:-4.412348pt;}
._6{margin-left:-3.251203pt;}
._0{margin-left:-2.390591pt;}
._5{margin-left:-0.870858pt;}
._1{width:1.219201pt;}
._4{width:16.357618pt;}
.fs6{font-size:9.955103pt;}
.fsc{font-size:15.368084pt;}
.fsa{font-size:17.075649pt;}
.fs3{font-size:20.401643pt;}
.fs1{font-size:20.490778pt;}
.fs0{font-size:23.905908pt;}
.fs5{font-size:29.028603pt;}
.fsb{font-size:30.471153pt;}
.fs7{font-size:41.690537pt;}
.fs4{font-size:58.057205pt;}
.fs9{font-size:68.302594pt;}
.fs8{font-size:71.717724pt;}
.fs2{font-size:132.046673pt;}
.y0{bottom:0.000000pt;}
.y63{bottom:31.053333pt;}
.y17{bottom:31.556000pt;}
.y62{bottom:40.653333pt;}
.y61{bottom:55.053333pt;}
.y5b{bottom:55.244905pt;}
.y60{bottom:64.653333pt;}
.y5a{bottom:68.188333pt;}
.y5f{bottom:74.253333pt;}
.y5e{bottom:83.853333pt;}
.y58{bottom:84.153481pt;}
.y5d{bottom:97.453333pt;}
.y59{bottom:105.460172pt;}
.y5c{bottom:107.053333pt;}
.y56{bottom:118.403600pt;}
.y57{bottom:134.511506pt;}
.y66{bottom:163.536133pt;}
.y65{bottom:170.736133pt;}
.y64{bottom:177.936133pt;}
.y16{bottom:196.436267pt;}
.y55{bottom:224.270800pt;}
.y4{bottom:226.182267pt;}
.y5{bottom:240.546933pt;}
.y54{bottom:248.270800pt;}
.y53{bottom:256.270800pt;}
.y6{bottom:264.403600pt;}
.y3{bottom:277.284267pt;}
.y52{bottom:277.871600pt;}
.y51{bottom:291.471600pt;}
.y11{bottom:311.302533pt;}
.y50{bottom:318.671600pt;}
.y10{bottom:319.302533pt;}
.y4f{bottom:332.271600pt;}
.yf{bottom:334.302533pt;}
.ye{bottom:342.302533pt;}
.y4e{bottom:345.871600pt;}
.yd{bottom:355.462533pt;}
.y4d{bottom:359.471600pt;}
.y7{bottom:364.109333pt;}
.yc{bottom:367.022533pt;}
.y4c{bottom:373.071600pt;}
.yb{bottom:375.022533pt;}
.y2{bottom:389.713600pt;}
.y4b{bottom:391.339333pt;}
.y2e{bottom:391.798400pt;}
.y40{bottom:392.338267pt;}
.y2d{bottom:402.998400pt;}
.y3f{bottom:403.538267pt;}
.y1{bottom:422.531200pt;}
.y3e{bottom:426.003600pt;}
.ya{bottom:428.358533pt;}
.y3d{bottom:437.203600pt;}
.y2a{bottom:437.447733pt;}
.y9{bottom:437.958533pt;}
.y8{bottom:447.558533pt;}
.y2c{bottom:461.499733pt;}
.y4a{bottom:469.086000pt;}
.y3c{bottom:472.539600pt;}
.y2b{bottom:472.699733pt;}
.y3b{bottom:493.875600pt;}
.y29{bottom:494.810400pt;}
.y3a{bottom:514.810267pt;}
.y39{bottom:526.010267pt;}
.y28{bottom:535.625067pt;}
.y38{bottom:537.210267pt;}
.y24{bottom:550.395733pt;}
.y37{bottom:557.743600pt;}
.y36{bottom:568.943600pt;}
.y23{bottom:569.333733pt;}
.y35{bottom:580.143600pt;}
.y22{bottom:588.271733pt;}
.y34{bottom:591.343600pt;}
.y1f{bottom:601.848267pt;}
.y21{bottom:601.871733pt;}
.y33{bottom:602.543600pt;}
.y27{bottom:603.506400pt;}
.y20{bottom:606.757867pt;}
.y1e{bottom:620.786267pt;}
.y45{bottom:622.068933pt;}
.y44{bottom:633.268933pt;}
.y1d{bottom:639.724267pt;}
.y43{bottom:644.468933pt;}
.y1c{bottom:653.324267pt;}
.y42{bottom:655.668933pt;}
.y41{bottom:666.868933pt;}
.y26{bottom:667.290400pt;}
.y1b{bottom:672.262267pt;}
.y32{bottom:686.207600pt;}
.y1a{bottom:691.200267pt;}
.y31{bottom:696.875600pt;}
.y30{bottom:707.543600pt;}
.y19{bottom:710.138267pt;}
.y2f{bottom:718.211600pt;}
.y25{bottom:718.455733pt;}
.y18{bottom:723.738267pt;}
.y15{bottom:742.657600pt;}
.y13{bottom:808.910995pt;}
.y47{bottom:821.321973pt;}
.y14{bottom:829.411467pt;}
.y46{bottom:840.854133pt;}
.y12{bottom:855.051467pt;}
.y49{bottom:861.593067pt;}
.y48{bottom:988.000000pt;}
.ha{height:8.282646pt;}
.h11{height:12.786246pt;}
.hf{height:14.206940pt;}
.h6{height:14.872798pt;}
.h3{height:14.917287pt;}
.h2{height:17.048327pt;}
.h1{height:17.403501pt;}
.h8{height:19.889715pt;}
.he{height:21.161851pt;}
.h10{height:22.213471pt;}
.h9{height:24.151797pt;}
.hb{height:34.686527pt;}
.h7{height:42.323702pt;}
.hd{height:56.827758pt;}
.hc{height:59.669146pt;}
.h5{height:96.262025pt;}
.h4{height:109.862832pt;}
.h0{height:1056.000000pt;}
.w1{width:816.000000pt;}
.w0{width:816.216000pt;}
.x0{left:0.000000pt;}
.xa{left:48.774133pt;}
.xd{left:52.016667pt;}
.x9{left:53.336000pt;}
.x5{left:67.558000pt;}
.x4{left:88.508000pt;}
.x3{left:111.836000pt;}
.x1{left:149.678400pt;}
.x7{left:159.164000pt;}
.x2{left:169.669867pt;}
.x6{left:192.145200pt;}
.x8{left:195.696000pt;}
.xb{left:268.181600pt;}
.xc{left:333.332667pt;}
.x15{left:334.578133pt;}
.x16{left:355.425733pt;}
.x17{left:356.472628pt;}
.x14{left:377.182933pt;}
.xe{left:428.287733pt;}
.xf{left:431.516933pt;}
.x1f{left:517.580133pt;}
.x10{left:576.007867pt;}
.x11{left:580.308533pt;}
.x1a{left:591.537867pt;}
.x1b{left:598.401867pt;}
.x1c{left:599.393867pt;}
.x19{left:631.633867pt;}
.x1e{left:636.569867pt;}
.x1d{left:646.177867pt;}
.x12{left:657.001333pt;}
.x13{left:658.000000pt;}
.x18{left:663.313867pt;}
}
